<?php if ( ! is_product() ) { ?>
	<?php
	$page_id               = wc_get_page_id( 'shop' );
	$page_url              = get_permalink( $page_id );
	$enable_products_sizes = rion_get_option( 'enable_products_sizes', false );
	$product_size_active   = isset( $_REQUEST['products_size'] ) ? $_REQUEST['products_size'] : 'size-4';
	if ( ! in_array( $product_size_active, array( 'size-3', 'size-4', 'size-5','size-6' ) ) ) {
		$product_size_active = 'size-3';
	}
	$shop_mode_grid_url    = add_query_arg( 'shop_display_mode', 'grid' );
	$shop_mode_list_url    = add_query_arg( 'shop_display_mode', 'list' );
	$rion_woo_shop_layout = rion_get_option( 'sidebar_shop_page_position', 'left' );
	$filter_shop_page      = rion_get_option( 'filter_shop_page', 'top_sidebar' );
	?>
    <div class="toolbar-products toolbar-top">

            <div class="part-wrap part-acrion-left-wrap">
	            <?php if ( class_exists( 'PrdctfltrInit' ) || class_exists( 'XforWC_Product_Filters' )): ?>
                    <div class="part-filter-wrap">
                        <div class="actions-wrap">
				            <?php if ( $filter_shop_page != 'drawer_sidebar' && $filter_shop_page != 'offcanvas_sidebar' ): ?>
                                <a class="filter-toggle filter-toggle-button"
                                   href="#">
                                    <i></i>
						            <?php esc_html_e( 'Filter', 'rion' ); ?></a>
				            <?php endif; ?>
				            <?php if ( $filter_shop_page == 'drawer_sidebar' || $filter_shop_page == 'offcanvas_sidebar' ): ?>
                                <a class="filter-toggle-drawer-canvas filter-toggle-button"
                                   href="#">
                                    <i></i>
						            <?php esc_html_e( 'Filter', 'rion' ); ?></a>
				            <?php endif; ?>
                        </div>
                    </div>
	            <?php endif; ?>
            </div>
            <div class="part-wrap part-acrion-center-wrap">
		        <?php if ( $enable_products_sizes ) { ?>
                    <div class="part-products-size-wrap">
                        <div class="products-sizes">
                            <div class="products-sizes-icon"><span></span></div>
                            <div class="products-size-wrap">
                                <a href="#" data-products_num="3"
                                   class="products-size size-3 <?php if ( $product_size_active == 'size-3' ) {
                                       echo 'active';
                                   } ?>">
                                    <span><?php echo esc_html__('3','rion');?></span>
                                </a>
                                <a href="#" data-products_num="4"
                                   class="products-size size-4 <?php if ( $product_size_active == 'size-4' ) {
                                       echo 'active';
                                   } ?>">
                                    <span><?php echo esc_html__('4','rion');?></span>
                                </a>
                                <a href="#" data-products_num="5"
                                   class="products-size size-5 <?php if ( $product_size_active == 'size-5' ) {
                                       echo 'active';
                                   } ?>">
                                    <span><?php echo esc_html__('5','rion');?></span>
                                </a>
                                <a href="#" data-products_num="6"
                                   class="products-size size-6 <?php if ( $product_size_active == 'size-6' ) {
                                       echo 'active';
                                   } ?>">
                                    <span><?php echo esc_html__('6','rion');?></span>
                                </a>
                            </div>
                        </div>
                    </div>
		        <?php } ?>
            </div>
            <div class="part-wrap part-acrion-right-wrap">
                <div class="filter-ordering">
		            <?php rion_woocommerce_catalog_ordering(); ?>
                    <span class="filter-ordering-select"><span class="fa fa-angle-down"></span></span>
                </div>
            </div>

    </div>
<?php }; ?>