<?php
$post_format = get_post_format();
do_action( 'rion_before_single_blog_content' );
?>
    <article <?php post_class( 'post-item post-single' ); ?>>
        <div class="post-inner">
			<?php rion_post_format(); ?>
            <div class="post-content">
                <div class="post-meta clearfix">
					<?php
					rion_post_category();
					rion_post_date();
					?>
                </div>
                <div class="post-info">
					<?php
					rion_post_title();
					rion_post_author();
					rion_post_full_content();
					?>
                </div>
            </div>
            <?php if (!empty(get_the_terms(get_the_ID(), 'post_tag'))) : ?>
                <div class="post-footer clearfix">
                    <?php
                    rion_post_tags();
                    rion_share_button();
                    ?>
                </div>
            <?php endif;?>
        </div>
    </article>
<?php
do_action( 'rion_after_single_blog_content' );